/* Scss Document */
/* Scss Document */
/* Colors css */
/* HEADER COLORS AND IMAGES */
/* OVERALL LINK COLORS */
/* MENU COLORS */
/* SUBITEM COLORS */
/* SIDEBAR COLORS */
/* CATEGORY MENU COLORS */
/* MAIN BACKGROUND */
/* SONGLIST COLORS */
/* SONG PAGE COLORS */
/* CONCERT COLORS */
/* NEWS COLORS */
/* FOOTER */
/* DISCOGRAPHY */
/* LIBRARY */
/* VIDEOS */
/* PHOTOS */
/* SHOP */
/* ADMIN */
/* Scss Document */
body {
  background-color: #FFFFFF;
  background: url("../../customize/images/paperbackground2.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#content a:link, #content a:visited, #admincontent a:link, #admincontent a:visited {
  color: #457840;
  font-weight: bolder; }
#content a:hover, #content a:active, #admincontent a:hover, #admincontent a:active {
  color: #d5b640;
  font-weight: bolder; }
#content .pageTitle, #admincontent .pageTitle {
  color: #be8000; }

#menu {
  background-color: #000000; }
  #menu .menuitem {
    background-color: #000000; }
    #menu .menuitem a {
      color: #FFFFFF; }
  #menu .menuitem:hover, #menu a:hover {
    cursor: pointer;
    background-color: #4a473a;
    color: #FFFFFF; }
    #menu .menuitem:hover a, #menu a:hover a {
      color: #FFFFFF; }
  #menu .active {
    background-color: #455840;
    color: #FFFFFF; }

.soldout {
  color: #FF0000; }

.oversea {
  background-color: rgba(255, 255, 255, 0.3); }

/* SIDEBAR COLORS */
#sidebar, #adminsidebar {
  background-color: transparent; }
  #sidebar .sideBarItem .sideBarTitle, #adminsidebar .sideBarItem .sideBarTitle {
    background-color: #e2dac7;
    color: #000000; }
  #sidebar .sideBarItem .shopMessage, #adminsidebar .sideBarItem .shopMessage {
    background-color: #e2dac7;
    color: #FF0000; }
  #sidebar .sideBarItem .sideBarContent, #adminsidebar .sideBarItem .sideBarContent {
    background-color: #e2dac7;
    color: #000000; }

/* CATEGORY MENU COLORS */
#categorymenu {
  background-color: transparent; }
  #categorymenu .categoryitem {
    background-color: transparent;
    color: #000000; }
  #categorymenu .categoryitem:hover {
    color: #6a7d92;
    cursor: pointer; }
  #categorymenu .activeitem {
    border-bottom: 2px #000000 solid; }

#mainbody #content #generic, #mainbody #admincontent #generic {
  background-color: #f7f7f6; }

/* SONGLIST COLORS */
#mainbody #content .songlist, #mainbody #admincontent .songlist {
  background-color: #f7f7f6; }
  #mainbody #content .songlist .songButton, #mainbody #content .songlist .songTitle, #mainbody #content .songlist .adminsong, #mainbody #admincontent .songlist .songButton, #mainbody #admincontent .songlist .songTitle, #mainbody #admincontent .songlist .adminsong {
    background-color: #e5e7e6; }
#mainbody #content .letterlist, #mainbody #admincontent .letterlist {
  color: #ffffff; }
  #mainbody #content .letterlist a:link, #mainbody #content .letterlist a:visited, #mainbody #admincontent .letterlist a:link, #mainbody #admincontent .letterlist a:visited {
    color: #ffffff; }
  #mainbody #content .letterlist a:hover, #mainbody #content .letterlist a:active, #mainbody #admincontent .letterlist a:hover, #mainbody #admincontent .letterlist a:active {
    color: #d5b640; }
  #mainbody #content .letterlist .letter, #mainbody #admincontent .letterlist .letter {
    background-color: #8d8571; }
  #mainbody #content .letterlist .selectedLetter, #mainbody #admincontent .letterlist .selectedLetter {
    background-color: #455840; }
  #mainbody #content .letterlist .letter:hover, #mainbody #content .letterlist .letter:active, #mainbody #admincontent .letterlist .letter:hover, #mainbody #admincontent .letterlist .letter:active {
    background-color: #4a473a; }

/* SONG COLORS */
#mainbody #content .song, #mainbody #admincontent .song {
  background-color: #f7f7f6; }
#mainbody #content .albumlist, #mainbody #admincontent .albumlist {
  background-color: #f8f7f2; }
  #mainbody #content .albumlist .albumcategory .albums, #mainbody #admincontent .albumlist .albumcategory .albums {
    background-color: #f8f7f2; }
#mainbody #content .songVersions, #mainbody #admincontent .songVersions {
  background-color: #f1f0f2; }
  #mainbody #content .songVersions .songversion, #mainbody #admincontent .songVersions .songversion {
    background-color: #d0d4dc; }
#mainbody #content .songvideos, #mainbody #admincontent .songvideos {
  background-color: #eae9e5; }
  #mainbody #content .songvideos .videosong, #mainbody #admincontent .songvideos .videosong {
    background-color: #e5e7e6; }

/* CONCERT LIST COLORS */
#mainbody #content .concerts, #mainbody #content .concertsarchive, #mainbody #admincontent .concerts, #mainbody #admincontent .concertsarchive {
  background-color: #f7f7f6; }
  #mainbody #content .concerts .concert, #mainbody #content .concerts .adminconcert, #mainbody #content .concerts .admincity, #mainbody #content .concerts .adminvenue, #mainbody #content .concertsarchive .concert, #mainbody #content .concertsarchive .adminconcert, #mainbody #content .concertsarchive .admincity, #mainbody #content .concertsarchive .adminvenue, #mainbody #admincontent .concerts .concert, #mainbody #admincontent .concerts .adminconcert, #mainbody #admincontent .concerts .admincity, #mainbody #admincontent .concerts .adminvenue, #mainbody #admincontent .concertsarchive .concert, #mainbody #admincontent .concertsarchive .adminconcert, #mainbody #admincontent .concertsarchive .admincity, #mainbody #admincontent .concertsarchive .adminvenue {
    background-color: #e5e7e6; }
  #mainbody #content .concerts .pastconcert, #mainbody #content .concertsarchive .pastconcert, #mainbody #admincontent .concerts .pastconcert, #mainbody #admincontent .concertsarchive .pastconcert {
    background-color: #f7f7f6; }
    #mainbody #content .concerts .pastconcert a:link, #mainbody #content .concerts .pastconcert a:visited, #mainbody #content .concertsarchive .pastconcert a:link, #mainbody #content .concertsarchive .pastconcert a:visited, #mainbody #admincontent .concerts .pastconcert a:link, #mainbody #admincontent .concerts .pastconcert a:visited, #mainbody #admincontent .concertsarchive .pastconcert a:link, #mainbody #admincontent .concertsarchive .pastconcert a:visited {
      color: #4a473a;
      font-weight: normal; }
#mainbody #content .yearlist, #mainbody #admincontent .yearlist {
  color: #ffffff; }
  #mainbody #content .yearlist a:link, #mainbody #content .yearlist a:visited, #mainbody #admincontent .yearlist a:link, #mainbody #admincontent .yearlist a:visited {
    color: #ffffff; }
  #mainbody #content .yearlist a:hover, #mainbody #content .yearlist a:active, #mainbody #admincontent .yearlist a:hover, #mainbody #admincontent .yearlist a:active {
    color: #d5b640; }
  #mainbody #content .yearlist .year, #mainbody #admincontent .yearlist .year {
    background-color: #8d8571; }
  #mainbody #content .yearlist .selectedYear, #mainbody #admincontent .yearlist .selectedYear {
    background-color: #455840; }
  #mainbody #content .yearlist .year:hover, #mainbody #content .yearlist .year:active, #mainbody #admincontent .yearlist .year:hover, #mainbody #admincontent .yearlist .year:active {
    background-color: #4a473a; }

/* CONCERT COLORS */
#mainbody #content .concertDetails, #mainbody #admincontent .concertDetails {
  background-color: #f7f7f6; }

/* NEWS LIST COLORS */
#mainbody #content .news, #mainbody #admincontent .news {
  background-color: #f7f7f6; }
  #mainbody #content .news .newsitem, #mainbody #content .news .adminnewsitem, #mainbody #admincontent .news .newsitem, #mainbody #admincontent .news .adminnewsitem {
    background-color: #e5e7e6; }
#mainbody #content .yearlist .year, #mainbody #admincontent .yearlist .year {
  background-color: #8d8571; }
#mainbody #content .yearlist .selectedYear, #mainbody #admincontent .yearlist .selectedYear {
  background-color: #455840; }
#mainbody #content .yearlist .year:hover, #mainbody #content .yearlist .year:active, #mainbody #admincontent .yearlist .year:hover, #mainbody #admincontent .yearlist .year:active {
  background-color: #4a473a; }

/* FRONT PAGE NEWS */
#mainbody #content .frontpageNews, #mainbody #content .bugreports, #mainbody #admincontent .frontpageNews, #mainbody #admincontent .bugreports {
  background-color: #f7f7f6; }
  #mainbody #content .frontpageNews .frontpageNewsItem, #mainbody #content .frontpageNews .frontpageSongOfTheDay, #mainbody #content .frontpageNews .bug, #mainbody #content .bugreports .frontpageNewsItem, #mainbody #content .bugreports .frontpageSongOfTheDay, #mainbody #content .bugreports .bug, #mainbody #admincontent .frontpageNews .frontpageNewsItem, #mainbody #admincontent .frontpageNews .frontpageSongOfTheDay, #mainbody #admincontent .frontpageNews .bug, #mainbody #admincontent .bugreports .frontpageNewsItem, #mainbody #admincontent .bugreports .frontpageSongOfTheDay, #mainbody #admincontent .bugreports .bug {
    background-color: #e5e7e6; }

/* LIBRARY COLORS */
#mainbody #content .library, #mainbody #admincontent .library {
  background-color: #f7f7f6; }
  #mainbody #content .library .article, #mainbody #content .library .adminarticle, #mainbody #admincontent .library .article, #mainbody #admincontent .library .adminarticle {
    background-color: #e5e7e6; }
#mainbody #content .article, #mainbody #admincontent .article {
  background-color: #f7f7f6; }
#mainbody #content .articleText, #mainbody #admincontent .articleText {
  background-color: #f7f7f6; }

/* DISCOGRAPHY COLORS */
#mainbody #content .discography, #mainbody #admincontent .discography {
  background-color: #f7f7f6; }
#mainbody #content .categories, #mainbody #admincontent .categories {
  color: #ffffff; }
  #mainbody #content .categories a:link, #mainbody #content .categories a:visited, #mainbody #admincontent .categories a:link, #mainbody #admincontent .categories a:visited {
    color: #ffffff; }
  #mainbody #content .categories a:hover, #mainbody #content .categories a:active, #mainbody #admincontent .categories a:hover, #mainbody #admincontent .categories a:active {
    color: #d5b640; }
  #mainbody #content .categories .category, #mainbody #admincontent .categories .category {
    background-color: #8d8571; }
  #mainbody #content .categories .selectedCategory, #mainbody #admincontent .categories .selectedCategory {
    background-color: #455840; }
  #mainbody #content .categories .category:hover, #mainbody #content .categories .category:active, #mainbody #admincontent .categories .category:hover, #mainbody #admincontent .categories .category:active {
    background-color: #4a473a; }
#mainbody #content .admindiscographyitem, #mainbody #content .adminrelease, #mainbody #content .admintrack, #mainbody #admincontent .admindiscographyitem, #mainbody #admincontent .adminrelease, #mainbody #admincontent .admintrack {
  background-color: #e5e7e6; }

#mainbody #content .discography, #mainbody #admincontent .discography {
  background-color: #f7f7f6; }
  #mainbody #content .discography .album .trackdetails, #mainbody #admincontent .discography .album .trackdetails {
    background-color: transparent; }
    #mainbody #content .discography .album .trackdetails .songButton, #mainbody #content .discography .album .trackdetails .track, #mainbody #admincontent .discography .album .trackdetails .songButton, #mainbody #admincontent .discography .album .trackdetails .track {
      background-color: #e5e7e6; }
    #mainbody #content .discography .album .trackdetails .trackNoClick, #mainbody #admincontent .discography .album .trackdetails .trackNoClick {
      background-color: #f0e9e6; }
  #mainbody #content .discography .album .releases, #mainbody #admincontent .discography .album .releases {
    background-color: #e0e6dd; }
  #mainbody #content .discography .album .albumShop, #mainbody #admincontent .discography .album .albumShop {
    background-color: #e8e7e2; }
    #mainbody #content .discography .album .albumShop .shopitem input, #mainbody #admincontent .discography .album .albumShop .shopitem input {
      color: #ffffff; }
    #mainbody #content .discography .album .albumShop .shopMessage, #mainbody #admincontent .discography .album .albumShop .shopMessage {
      color: #FF0000; }
  #mainbody #content .discography .album .albumreviews, #mainbody #content .discography .album .albumcomments, #mainbody #admincontent .discography .album .albumreviews, #mainbody #admincontent .discography .album .albumcomments {
    background-color: #e8e7e2; }
    #mainbody #content .discography .album .albumreviews .albumreview, #mainbody #content .discography .album .albumcomments .albumreview, #mainbody #admincontent .discography .album .albumreviews .albumreview, #mainbody #admincontent .discography .album .albumcomments .albumreview {
      background-color: rgba(0, 0, 0, 0.2); }

/* VIDEOS COLORS */
#mainbody #content .videos, #mainbody #admincontent .videos {
  background-color: #f7f7f6; }
  #mainbody #content .videos .video, #mainbody #admincontent .videos .video {
    background-color: #e5e7e6; }
#mainbody #content #video, #mainbody #admincontent #video {
  background-color: #f7f7f6;
  border-left: 4vw #000000 dotted;
  border-right: 4vw #000000 dotted; }
#mainbody #content .adminvideosong, #mainbody #content .adminvideosongitem, #mainbody #admincontent .adminvideosong, #mainbody #admincontent .adminvideosongitem {
  background-color: #e5e7e6; }

/* PHOTOS COLORS */
#mainbody #content #photos, #mainbody #admincontent #photos {
  background-color: #f7f7f6; }
  #mainbody #content #photos .indexRow, #mainbody #admincontent #photos .indexRow {
    color: #ffffff; }
    #mainbody #content #photos .indexRow a:link, #mainbody #content #photos .indexRow a:visited, #mainbody #admincontent #photos .indexRow a:link, #mainbody #admincontent #photos .indexRow a:visited {
      color: #ffffff; }
    #mainbody #content #photos .indexRow a:hover, #mainbody #content #photos .indexRow a:active, #mainbody #admincontent #photos .indexRow a:hover, #mainbody #admincontent #photos .indexRow a:active {
      color: #d5b640; }
    #mainbody #content #photos .indexRow .indexNumber, #mainbody #admincontent #photos .indexRow .indexNumber {
      background-color: #8d8571; }
    #mainbody #content #photos .indexRow .selectedIndex, #mainbody #admincontent #photos .indexRow .selectedIndex {
      background-color: #455840; }
    #mainbody #content #photos .indexRow .indexNumber:hover, #mainbody #content #photos .indexRow .indexNumber:active, #mainbody #admincontent #photos .indexRow .indexNumber:hover, #mainbody #admincontent #photos .indexRow .indexNumber:active {
      background-color: #4a473a; }
  #mainbody #content #photos .photo .button, #mainbody #admincontent #photos .photo .button {
    background-color: #8d8571; }
  #mainbody #content #photos .photo .button:hover, #mainbody #content #photos .photo .button:active, #mainbody #admincontent #photos .photo .button:hover, #mainbody #admincontent #photos .photo .button:active {
    background-color: #4a473a; }
#mainbody #content .adminphoto, #mainbody #content .adminphotos, #mainbody #admincontent .adminphoto, #mainbody #admincontent .adminphotos {
  background-color: #e5e7e6; }

/* ADMIN LIST COLORS */
#mainbody #admincontent #admineditlist {
  background-color: #f7f7f6; }
#mainbody #admincontent .adminlistitem {
  background-color: #e5e7e6; }

/* SHOP COLORS */
#mainbody #content #shop, #mainbody #content #shoprules, #mainbody #admincontent #shop, #mainbody #admincontent #shoprules {
  background-color: #f7f7f6; }
  #mainbody #content #shop .indexRow, #mainbody #content #shoprules .indexRow, #mainbody #admincontent #shop .indexRow, #mainbody #admincontent #shoprules .indexRow {
    color: #ffffff; }
    #mainbody #content #shop .indexRow a:link, #mainbody #content #shop .indexRow a:visited, #mainbody #content #shoprules .indexRow a:link, #mainbody #content #shoprules .indexRow a:visited, #mainbody #admincontent #shop .indexRow a:link, #mainbody #admincontent #shop .indexRow a:visited, #mainbody #admincontent #shoprules .indexRow a:link, #mainbody #admincontent #shoprules .indexRow a:visited {
      color: #ffffff; }
    #mainbody #content #shop .indexRow a:hover, #mainbody #content #shop .indexRow a:active, #mainbody #content #shoprules .indexRow a:hover, #mainbody #content #shoprules .indexRow a:active, #mainbody #admincontent #shop .indexRow a:hover, #mainbody #admincontent #shop .indexRow a:active, #mainbody #admincontent #shoprules .indexRow a:hover, #mainbody #admincontent #shoprules .indexRow a:active {
      color: #d5b640; }
    #mainbody #content #shop .indexRow .categoryButton, #mainbody #content #shoprules .indexRow .categoryButton, #mainbody #admincontent #shop .indexRow .categoryButton, #mainbody #admincontent #shoprules .indexRow .categoryButton {
      background-color: #8d8571; }
    #mainbody #content #shop .indexRow .selectedIndex, #mainbody #content #shoprules .indexRow .selectedIndex, #mainbody #admincontent #shop .indexRow .selectedIndex, #mainbody #admincontent #shoprules .indexRow .selectedIndex {
      background-color: #455840; }
    #mainbody #content #shop .indexRow .categoryButton:hover, #mainbody #content #shop .indexRow .categoryButton:active, #mainbody #content #shoprules .indexRow .categoryButton:hover, #mainbody #content #shoprules .indexRow .categoryButton:active, #mainbody #admincontent #shop .indexRow .categoryButton:hover, #mainbody #admincontent #shop .indexRow .categoryButton:active, #mainbody #admincontent #shoprules .indexRow .categoryButton:hover, #mainbody #admincontent #shoprules .indexRow .categoryButton:active {
      background-color: #4a473a; }
  #mainbody #content #shop .adminshopitem, #mainbody #content #shoprules .adminshopitem, #mainbody #admincontent #shop .adminshopitem, #mainbody #admincontent #shoprules .adminshopitem {
    background-color: #e5e7e6; }
  #mainbody #content #shop .shopitem input, #mainbody #content #shoprules .shopitem input, #mainbody #admincontent #shop .shopitem input, #mainbody #admincontent #shoprules .shopitem input {
    color: #ffffff; }
  #mainbody #content #shop .shopMessage, #mainbody #content #shoprules .shopMessage, #mainbody #admincontent #shop .shopMessage, #mainbody #admincontent #shoprules .shopMessage {
    color: #FF0000; }

/* DIGITALTOOLS COLORS */
#mainbody #admincontent #digitaltools {
  background-color: #f7f7f6; }
  #mainbody #admincontent #digitaltools .digitaltool {
    background-color: #e5e7e6; }
  #mainbody #admincontent #digitaltools .digitaltool input {
    color: #000000; }

/* MAILINGLIST COLORS */
#mainbody #content #mailinglists, #mainbody #content #band, #mainbody #admincontent #mailinglists, #mainbody #admincontent #band {
  background-color: #f7f7f6; }

/*SETTINGS COLORS */
#mainbody #admincontent .settings {
  background-color: #f7f7f6; }
  #mainbody #admincontent .settings .setting, #mainbody #admincontent .settings .adminsetting {
    background-color: #e5e7e6; }

/* FOOTER COLORS */
#footer {
  background-color: #000000;
  color: #FFFFFF; }
  #footer a {
    color: #FFFFFF; }
  #footer a:hover, #footer a:active {
    color: #be8000; }

/* ADMIN ONLY COLORS */
#mainbody #admincontent input, #mainbody #admincontent textarea, #mainbody #admincontent select {
  color: #000000; }

/* SIDE BAR ITEM */
.songOfDay a:link, .songOfDay a:visited, .sidebarnews a:link, .sidebarnews a:visited, .sidebarconcerts a:link, .sidebarconcerts a:visited {
  color: #457840;
  font-weight: bolder; }
.songOfDay a:hover, .songOfDay a:active, .sidebarnews a:hover, .sidebarnews a:active, .sidebarconcerts a:hover, .sidebarconcerts a:active {
  color: #d5b640;
  font-weight: bolder; }

/* SHARE COLORS */
.jssocials-share-twitter a {
  color: #00aced; }

.jssocials-share-facebook a {
  color: #3b5998; }

.jssocials-share-googleplus a {
  color: #dd4b39; }

.jssocials-share-linkedin a {
  color: #007bb6; }

.jssocials-share-pinterest a {
  color: #cb2027; }

.jssocials-share-email a {
  color: #3490F3; }

.jssocials-share-stumbleupon a {
  color: #eb4823; }

.jssocials-share-whatsapp a {
  color: #29a628; }

.jssocials-share-telegram a {
  color: #2ca5e0; }

.jssocials-share-line a {
  color: #25af00; }

.jssocials-share-viber a {
  color: #7b519d; }

.jssocials-share-pocket a {
  color: #ef4056; }

.jssocials-share-messenger a {
  color: #0084ff; }

.jssocials-share-vkontakte a {
  color: #45668e; }

.jssocials-share-rss a {
  color: #ff9900; }

.jssocials-share-logo:hover {
  transform: scale(1.3); }
